#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "hpp-affordance::hpp-affordance" for configuration "Release"
set_property(TARGET hpp-affordance::hpp-affordance APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(hpp-affordance::hpp-affordance PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libhpp-affordance.so"
  IMPORTED_SONAME_RELEASE "libhpp-affordance.so"
  )

list(APPEND _cmake_import_check_targets hpp-affordance::hpp-affordance )
list(APPEND _cmake_import_check_files_for_hpp-affordance::hpp-affordance "${_IMPORT_PREFIX}/lib/libhpp-affordance.so" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
